WSDiscovery10::Elements::MetadataVersion(3)

NAME
WSDiscovery10::Elements::MetadataVersion

DESCRIPTION
Perl data type class for the XML Schema defined element MetadataVersion from the namespace http://schemas.xmlsoap.org/ws/2005/04/discovery.

METHODS

  new
 my $element = WSDiscovery10::Elements::MetadataVersion->new($data);

Constructor. The following data structure may be passed to new():

 $some_value, # unsignedInt

AUTHOR
Generated by SOAP::WSDL